#pragma once

#include <maps/wikimap/mapspro/services/mrc/eye/lib/common/include/metadata.h>

namespace maps::mrc::eye {

inline MetadataManager detectTrafficLightMetadata(pqxx::transaction_base& txn)
{
    return {"detect_traffic_light", txn};
}

} // namespace maps::mrc::eye